
@media screen and (max-width: 767px) {
	 
  .element_container {position: relative; margin-bottom: 15px;}
   .element_container .item {position: relative; top: auto; left: auto; height: auto; width: 100%; }
    .element_container input[type=radio], .element_container input[type=checkbox]  
    {display:none;}
   .element_container  input[type=text],   .element_container  input[type=email], 
   .element_container  select, .element_container  input[type=number]    
    {border: 1px solid #0072c6;  min-height:30px;}

  .element_container  textarea {border: 1px solid #0072c6;  min-height:60px;}
      
   label {vertical-align: middle; margin-left: 10px;}

   .text_above {font-weight: bold; margin-bottom: 5px; color: #286090; font-size: 1.1em;}
     .text_above hr {border-top: 2px solid #ddd;}

  .group_title {font-weight: bold; border-bottom: 1px dashed black; margin-bottom: 5px; font-size: 1.0em; color: green;}
  
  .image-upload {position: relative; height: 30px;}
  
  .btn_add_signature {text-align: center; height: 30px; }
  
  .m-signature-pad {width: 90%;}
  

   .attachment {width: 100% !important; height: 20px !important; position: relative;   background: none;
                        margin-bottom: 25px;}
	  .attachment:after {
	     color: green; text-align: center; border: 1px dotted green;
	     position: absolute; padding: 3px 8px; top: 3px;	   
	  }
	  
	  .btn_remove_attachment { top: 10px; right: auto; left: 50%;}
	   
	  .attachment_modal #progressbox {max-width: 90%; }
	
	 .attachment_help {display: none !important;}
	
}